This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1262968 - [abrt] nautilus: cell_renderer_edited(): nautilus killed by SIGSEGV
[abrt] nautilus: cell_renderer_edited(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:364a4c550ebe2f8ca6d9bb1efc1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 15:04 EDT by Steve
Modified: 2016-07-19 13:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:53:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.01 KB, text/plain)
2015-09-14 15:04 EDT, Steve
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-14 15:04 EDT, Steve
no flags Details
File: core_backtrace (4.44 KB, text/plain)
2015-09-14 15:04 EDT, Steve
no flags Details
File: dso_list (12.15 KB, text/plain)
2015-09-14 15:04 EDT, Steve
no flags Details
File: environ (907 bytes, text/plain)
2015-09-14 15:04 EDT, Steve
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-14 15:05 EDT, Steve
no flags Details
File: maps (63.67 KB, text/plain)
2015-09-14 15:05 EDT, Steve
no flags Details
File: mountinfo (4.22 KB, text/plain)
2015-09-14 15:05 EDT, Steve
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-14 15:05 EDT, Steve
no flags Details
File: open_fds (3.32 KB, text/plain)
2015-09-14 15:05 EDT, Steve
no flags Details
File: proc_pid_status (1011 bytes, text/plain)
2015-09-14 15:05 EDT, Steve
no flags Details
File: var_log_messages (297 bytes, text/plain)
2015-09-14 15:05 EDT, Steve
no flags Details

  None (edit)
Description Steve 2015-09-14 15:04:51 EDT
Description of problem:
Just created a New Folder in Nautilus.

Version-Release number of selected component:
nautilus-3.16.2-2.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: cell_renderer_edited
executable:     /usr/bin/nautilus
global_pid:     21241
kernel:         4.1.6-201.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            7777

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 cell_renderer_edited at nautilus-list-view.c:1319
 #5 gtk_cell_renderer_text_editing_done at gtkcellrenderertext.c:1975
 #6 popdown_timeout at gtkcellrenderertext.c:1988
 #12 g_main_context_iteration at gmain.c:3869
 #13 g_application_run at gapplication.c:2308
Comment 1 Steve 2015-09-14 15:04:54 EDT
Created attachment 1073397 [details]
File: backtrace
Comment 2 Steve 2015-09-14 15:04:55 EDT
Created attachment 1073398 [details]
File: cgroup
Comment 3 Steve 2015-09-14 15:04:57 EDT
Created attachment 1073399 [details]
File: core_backtrace
Comment 4 Steve 2015-09-14 15:04:58 EDT
Created attachment 1073400 [details]
File: dso_list
Comment 5 Steve 2015-09-14 15:04:59 EDT
Created attachment 1073401 [details]
File: environ
Comment 6 Steve 2015-09-14 15:05:00 EDT
Created attachment 1073402 [details]
File: limits
Comment 7 Steve 2015-09-14 15:05:02 EDT
Created attachment 1073403 [details]
File: maps
Comment 8 Steve 2015-09-14 15:05:03 EDT
Created attachment 1073404 [details]
File: mountinfo
Comment 9 Steve 2015-09-14 15:05:04 EDT
Created attachment 1073405 [details]
File: namespaces
Comment 10 Steve 2015-09-14 15:05:06 EDT
Created attachment 1073406 [details]
File: open_fds
Comment 11 Steve 2015-09-14 15:05:07 EDT
Created attachment 1073407 [details]
File: proc_pid_status
Comment 12 Steve 2015-09-14 15:05:08 EDT
Created attachment 1073408 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-07-19 13:53:47 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.